@charset "utf-8";
body, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, select, textarea, button, th, td { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight:normal;}
ul, dl, ol { list-style: none; }
img, fieldset, input[type="submit"] { border: 0 none; }
img { display: inline-block; overflow: hidden; vertical-align: top; }
em { font-style: normal; }
table { border-collapse: collapse; border-spacing: 0; }
button, input[type="button"] { cursor: pointer; border: 0 none; }
menu { margin: 0; padding: 0; }
input[type="number"] { -webkit-user-select: text; }
a, button, input, img { -webkit-touch-callout: none; }
input, select, textarea { outline: none; }
.clearfix:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; font-size:0; }
.clearfix { display:inline-block; zoom:1; }
html[xmlns] .clearfix { display:block; }
* html .clearfix { zoom:1; }
html, body { height: 100%; }
a { text-decoration: none;}
html { font-size:62.5%;}
a:link,a:visited{ color:#999;}
body {  font-size: 1.2rem; line-height:1.3; color:#333; -webkit-user-select: none; -webkit-text-size-adjust: none!important; -webkit-overflow-scrolling:touch;/*流畅滚动*/ font-family: Helvetica,STHeiti,Droid Sans Fallback; background:#fff;}
.wrap{ }
.intit{ color:#fff; background:#fe5f99; height:3.5rem; width:100%; position:relative; line-height:3.5rem; text-align:center; font-size:1.5rem;}
.intit a{ width:1.6rem; height:1.6rem; background:url(../images/backbg.png) no-repeat; background-size:100%; display:block; position:absolute; top:1rem; left:1rem;}
.introd{ width: 93%; height:6rem; margin:1.4rem auto; position:relative;}
.introd a:link.btn_in,.introd a:visited.btn_in{ border-radius:3rem; text-align:center; width:7.2rem; height:2.6rem; line-height:2.6rem; font-size:1.4rem; background:#fe5f99; color:#fff; display:block; position:absolute; top:1.25rem; right:0rem;}
.introd dl{ position:relative; width:70%; height:6rem;/* border:.1rem solid transparent; */overflow:hidden;}
.introd dl dt{ position:absolute; top:0; left:0; width:5rem; height:5rem;}
.introd dl dt img{ width:100%; height:100%;}
.introd dl dd{ padding-left:5.7rem;}
.introd dl dd h5{ font-size:1.7rem; color:#000;}
.introd dl dd .txt{ color:#999;}

.area{ margin-bottom:1rem;}
.area .tit{ width:8.8rem; height:2.6rem; line-height:2.6rem; color:#fff; text-align:center; font-size:1.5rem; background:url(../images/titbg.png) no-repeat left center; background-size:100%;}
.area .con{ padding:1.1rem;}
.area .con p{ padding-bottom:.5rem;}

.cn_in{}
.cn_in li{ width:49%; display:inline-block; }
.cn_in li img{ width:100%; height:100%;}

.info{ border-top:.1rem solid #d5d5d5; width:93%; margin:0 auto; padding-top:1rem; line-height:1.5; color:#666;}